## pkg-perl-tools 0.53

=== debian/changelog ===
pkg-perl-tools (0.53) unstable; urgency=medium

  [ intrigeri ]
  * dpt new-upstream: add a --limit option.
  * ZSH completion: add support for dpt new-upstream's --limit option.
  * dpt new-upstream: don't output packages when the local released version in
    Git is greater or equal to the "new" upstream version UDD knows about.

  [ Clément Hermann ]
  * examples/check-build: if either duck or blhc isn't run because it's not
    installed, say so

  [ gregor herrmann ]
  * dpt-upstream-repo: add "|| true" to git fetch upstream-repo.
    Otherwise dpt-import-orig is broken when the configured repo goes away.

  [ intrigeri ]
  * Drop duplicate autopkgtest documentation.
    This was mostly a duplicate of the doc we have in autopkgtest.pod in
    salsa.debian.org:perl-team/perl-team.pages.debian.net.git
    a.k.a. https://perl-team.pages.debian.net/autopkgtest.html
  * Directly point to the canonical documentation for our autopkgtest
    setup.
  * dpt missing-upstream: migrate from Parse::DebianChangelog to
    Dpkg::Changelog::Debian (Closes: #933135).

  [ Felix Lechner ]
  * Add separate tag files for custom Lintian checks. (Closes: #934100)
    Lintian now stores tag definitions separately from checks. This commit
    does that for the custom Lintian profile used in pkg-perl-tools.
    Moves the tag definitions out of the checks into their own file
    hierarchy, which is sorted alphabetically. Also adds the check
    association to each tag definition.

  [ gregor herrmann ]
  * Update Makefile to install lintian tags.
  * Make (build) dependency on lintian versioned for the new separate
    tags/ directory.

  [ Xavier Guimard ]
  * Provide a configuration file for salsa(1)

  [ gregor herrmann ]
  * Update copyright information in various files and debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2019 03:24:33 +0200
