## pkg-perl-tools 0.57

=== debian/changelog ===
pkg-perl-tools (0.57) unstable; urgency=medium

  [ gregor herrmann ]
  * Revert "Update lintian override." in last upload.
    Lintian's change of override handling was a quickly fixed bug.
  * examples/mass-commit: add '-o ci.skip' to the recommended push
    command.

  [ Felix Lechner ]
  * Use new Lintian interface in checks.

  [ gregor herrmann ]
  * Change versioned dependency on lintian to 2.29.0 for the updated
    checks.
  * autopkgtest: make messages of smoke test more verbose.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Dec 2019 18:56:20 +0100

pkg-perl-tools (0.56) unstable; urgency=medium

  [ Xavier Guimard ]
  * autopkgtest: use.t: return 77 if no module found
  * autopkgtest: warn and exit if a smoke-files is missing

  [ intrigeri ]
  * dpt new-upstream:
    - make the contents of the ignore-version category more accurate.
      Don't classify a package in the "ignore-version" category if the
      ignored version is lower than the current upstream one.
    - optimize by short-circuiting earlier when there's no new upstream
      release.
      This avoids having to parse every line of the changelog entry when we
      already know we will ignore whatever such processing might yield.

  [ gregor herrmann ]
  * dpt-takeover: drop ancient git-import-dscs alternative.
  * examples/check-build:
    - autopkgtest: handle more return values and change warning messages
    - write newline between read() and commands
    - add more notifications
  * examples/buildpackage-pdebuild: add new options.
  * Add new example script `u' like "upload" (wrapper around dgit(1) and
    dpt-push (1)).
  * Update lintian override.
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2019 02:26:16 +0100

pkg-perl-tools (0.55) unstable; urgency=medium

  [ Xavier Guimard ]
  * Return a 77 code for skipped tests
  * Add tags "superficial" (except smoke) and "skippable" (all tests) in
    "Restrictions:" field (Closes: #922264)

  [ gregor herrmann ]
  * examples/buildpackage-pdebuild:
    - unset exported variables to avoid leaking them into e.g. autopkgtest
      after the actual build
    - use pbuilders --binary-{arch,indep} for -b/-a options

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2019 17:44:35 +0200

pkg-perl-tools (0.54) unstable; urgency=medium

  [ Aniol Marti ]
  * dpt-forward: new feature: allow protocol selection using
    DPT_GITHUB_PROTOCOL

  [ Clément Hermann ]
  * dpt gen-itp: encode Maintainer name in From: properly

  [ gregor herrmann ]
  * dpt-debian-upstream: stop adding Name and Contact fields to
    debian/upstream/metadata.
    These fields are deprecated, as they duplicate information from
    debian/copyright.

  [ Alex Muntada ]
  * dpt-forward: add explanation about DPT_GITHUB_ORGNAME. (Closes: #933804)

  [ gregor herrmann ]
  * dpt-ci-failures: filter out failures with other triggers than the
    package or migrations.
  * dpt-debian-upstream: rewrite gitlab.com URLs to HTTPS as well like we
    do for GitHub.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Sep 2019 17:32:41 +0200
