=== debian/control ===
--- 
+++ 
@@ -32,10 +32,10 @@
                      libutf8-all-perl <!nocheck>,
                      libwww-mechanize-perl <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>,
-                     lintian (>= 2.17.0~) <!nocheck>,
+                     lintian (>= 2.29.0~) <!nocheck>,
                      perl,
                      spell <!nocheck> | aspell <!nocheck> | ispell <!nocheck> | hunspell <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools.git
 Homepage: https://wiki.debian.org/Teams/DebianPerlGroup
@@ -61,7 +61,7 @@
          librt-client-rest-perl,
          libtry-tiny-perl,
          libutf8-all-perl,
-         lintian (>= 2.17.0~),
+         lintian (>= 2.29.0~),
          openssh-client | ssh-client,
          pristine-tar,
          quilt
@@ -105,6 +105,7 @@
 Package: pkg-perl-autopkgtest
 Architecture: all
 Depends: ${misc:Depends},
+         autodep8 (>= 0.19~),
          perl
 Provides: pkg-perl-autopkgtest-heavy
 Description: collection of autopktest scripts for Perl packages
