=== debian/changelog ===
pkg-perl-tools (0.59) unstable; urgency=medium

  * Update the legacy-vendorarch-directory lintian check.
    This is a 'binary' check but the code was looking in the source package.
    Let's check for files instead.
    Thanks to Felix Lechner for pointing out the potential problem.
  * Update lintian tag description files to lintian 2.58.0.
    Remove Certainty field, and update Severity to the new values.
    (Closes: #954331)
  * Bump versioned (build) dependency on lintian.
  * Update copyright years.
  * Declare compliance with Debian Policy 4.5.0.
  * Wrap long lines in changelog entry 0.25.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Mar 2020 15:20:01 +0100

pkg-perl-tools (0.58) unstable; urgency=medium

  [ gregor herrmann ]
  * dpt-new-upstream: change the handling of the 'problems' category.
    Only put a package into this category if the version in git is >= the new
    upstream version. Otherwise we might miss new upstream releases which fix
    what we have noted as a problem.
  * dpt-new-upstream: mangle upstream versions with '_'.
    Dpkg::Version's version_compare_relation chokes on invalid versions like
    1.22_90, so we change '_' to a '+' and back later.
  * dpt-debian-upstream: rewrite bitbucket.org URLs to HTTPS as well like
    we do for other services.
  * dpt-salsa: fix warning message when libparallel-forkmanager-perl is
    not installed. Thanks to CSILLAG Tamas for noticing.
  * dpt-salsa: warn about potentially misconfigured repositories.
    The configurerepo() sub sets a tag named 'dpt-salsa-configured', and the
    mrconfig() sub checks for existence of this tag, and outputs the list of
    repositories without it at the end.

  [ Felix Lechner ]
  * Use Lintian's new file index interface in Lintian checks.
    The file lookup functions were updated. The old interface is obsolete.
    Replaces $processable->index with $processable->patched->lookup in
    the checks that ship with this package.

  [ gregor herrmann ]
  * Bump versioned dependency on lintian after the changes in the included
    tests.
  * Add a lintian override for manpage-without-executable tags.
    We have dpt-foo(1) manpages for "dpt foo" subcommands.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Feb 2020 11:31:08 +0100
