=== debian/control ===
--- 
+++ 
@@ -32,10 +32,10 @@
                      libutf8-all-perl <!nocheck>,
                      libwww-mechanize-perl <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>,
-                     lintian (>= 2.29.0~) <!nocheck>,
+                     lintian (>= 2.58.0~) <!nocheck>,
                      perl,
                      spell <!nocheck> | aspell <!nocheck> | ispell <!nocheck> | hunspell <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools.git
 Homepage: https://wiki.debian.org/Teams/DebianPerlGroup
@@ -61,7 +61,7 @@
          librt-client-rest-perl,
          libtry-tiny-perl,
          libutf8-all-perl,
-         lintian (>= 2.29.0~),
+         lintian (>= 2.58.0~),
          openssh-client | ssh-client,
          pristine-tar,
          quilt
