## pkg-perl-tools 0.62

=== debian/changelog ===
pkg-perl-tools (0.62) unstable; urgency=medium

  * dpt-new-upstream: add QUESTION to the list of keywords to check for in
    debian/changelog entries for classifying a package into the "problem"
    category.
  * Remove lintian checks which have been incorporated into lintian
    proper.
  * Bump versioned (build) dependency on lintian to 2.84.0.
    This is the first version which includes the pkg-perl checks.
  * Add a new lintian check/tag: debian-changelog-contains-hint.
    Check for leftover internal notes in debian/changelog.
  * Update debian/copyright section about "Files: lintian/*".
  * README.lintian: update pointers in documentation about writing checks.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jul 2020 17:31:27 +0200

pkg-perl-tools (0.61) unstable; urgency=medium

  [ intrigeri ]
  * Quote literal '.' in regexps

  [ gregor herrmann ]
  * dpt-salsa: run configurerepo() at the end of fromattic().
    The default config might have changed after a package has been moved to
    the attic, so re-configure it when moving it back.
  * Update documentation about enabling the pkg-perl lintian profile.
    lintian has changed its profile handling in 2.79.0.
  * dpt-import-orig: rewrite changelog update after import.
    Use gbp-import-orig's --postimport feature, which knows about the new
    upstream version and Debian version, to call debchange instead of
    calculating the new Debian version ourselves, dealing with epochs and (not
    yet) with suffixes.
  * dpt-new-upstream: handle WAITS-FOR without a version.

  [ Felix Lechner ]
  * Remove Lintian check descriptions; they are obsolete.
    Lintian now looks at a check's entry points to derive that information.
  * Adapt Lintian checks to case-sensitive Deb822 parser.
    The deb822 format allows for flexible capitalization, but the parser was
    recently modified to capture the literal field names.

  [ gregor herrmann ]
  * Update examples/u (uploading helper): add distribution to commit
    message.
  * Bump debhelper-compat to 13.
  * Update lintian overrides (renamed tags, changed capitalization).

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jul 2020 00:28:45 +0200

pkg-perl-tools (0.60) unstable; urgency=medium

  * autopkgtests: use.t: check for $ENV{'AUTOPKGTEST_TMP'} only once.
    The duplication was introduced by replacing the old ADTTMP variable
    with AUTOPKGTEST_TMP.
  * dpt-new-upstream: improve WAITS-FOR handling.
    Check against madison if the waited-for package exists (at the
    required version).
  * dpt-salsa: change IRC channel for KGB notifications to
    #debian-perl-changes.
  * dpt-ci-failures: sort by package name.
  * Fix a typo in examples/pbuilder-hooks/E10cleanup.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2020 16:33:25 +0200
