=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: git <!nocheck>,
                      libconfig-model-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
@@ -32,7 +32,7 @@
                      libutf8-all-perl <!nocheck>,
                      libwww-mechanize-perl <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>,
-                     lintian (>= 2.58.0~) <!nocheck>,
+                     lintian (>= 2.84.0~) <!nocheck>,
                      perl,
                      spell <!nocheck> | aspell <!nocheck> | ispell <!nocheck> | hunspell <!nocheck>
 Standards-Version: 4.5.0
@@ -61,7 +61,7 @@
          librt-client-rest-perl,
          libtry-tiny-perl,
          libutf8-all-perl,
-         lintian (>= 2.58.0~),
+         lintian (>= 2.84.0~),
          openssh-client | ssh-client,
          pristine-tar,
          quilt
@@ -99,8 +99,8 @@
  packaged tools the Debian Perl Group uses.
  .
  It also includes some Debian Perl Group specific lintian checks. Add
- "LINTIAN_PROFILE=pkg-perl" to your ~/.lintianrc to use them after
- installing this package.
+ "profile=pkg-perl" ("LINTIAN_PROFILE=pkg-perl" for lintian versions before
+ 2.79.0) to your ~/.lintianrc to use them after installing this package.
 
 Package: pkg-perl-autopkgtest
 Architecture: all
