## pkg-perl-tools 0.63

=== debian/changelog ===
pkg-perl-tools (0.63) unstable; urgency=medium

  [ Dominic Hargreaves ]
  * Add the names of the shipped tools to the package description, to
    help discoverability.

  [ intrigeri ]
  * examples/check-build: add support for running autopkgtests in LXC

  [ gregor herrmann ]
  * examples/check-build: disable fileordering variation for reprotest.

  [ Felix Lechner ]
  * Change file extension for Lintian tag; rename Info field to
    Explanation. Mirrors changes in the Lintian code base.

  [ gregor herrmann ]
  * Bump versioned (build) dependency on lintian.
  * Add lintian-brush to Suggests.
  * lintian checks: emit debian-changelog-contains-hint only if
    distribution is not UNRELEASED.
  * Update autopkgtest/examples/default-tests-control.
  * Update copyright years.
  * Remove duplicate entry in debian/copyright. Thanks to lintian.
  * Add lintian override for new false positive source-contains-patch-
    failure-file tag.
  * Declare compliance with Debian Policy 4.5.1.

  * dpt-missing-upstream:
    - use HTTPS for snapshot.debian.org
    - pass --allow-unrelated-histories to `git merge', when merging the
      upstream branch into master at the end.
      Otherwise Git fails since 2.9 when the upstream branch has been newly
      created.
  * dpt-import-orig:
    - when checking upstream Git tags, also look for _$UVERSION.
      This matches the not unpopular RELEASE_1.23 pattern.
    - add some filter options to gbp-import-orig call.
      Filter out '.gitignore', 'debian/*', '.git/*', '.git' from upstream
      tarballs.
  * dpt-ci-failures:
    - error out if downloaded file is empty
    - catch wget failures
  * dpt-debian-upstream:
    - add fixes for GitHub
    - fix URLs for Bug-Submit field as well
  * New script: dpt-missing-upload.
    Downloads and imports package versions uploaded outside of Git, e.g. NMUs.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Jan 2021 02:09:03 +0100
