=== debian/control ===
--- 
+++ 
@@ -32,10 +32,10 @@
                      libutf8-all-perl <!nocheck>,
                      libwww-mechanize-perl <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>,
-                     lintian (>= 2.84.0~) <!nocheck>,
+                     lintian (>= 2.92.0~) <!nocheck>,
                      perl,
                      spell <!nocheck> | aspell <!nocheck> | ispell <!nocheck> | hunspell <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools.git
 Homepage: https://wiki.debian.org/Teams/DebianPerlGroup
@@ -61,7 +61,7 @@
          librt-client-rest-perl,
          libtry-tiny-perl,
          libutf8-all-perl,
-         lintian (>= 2.84.0~),
+         lintian (>= 2.92.0~),
          openssh-client | ssh-client,
          pristine-tar,
          quilt
@@ -84,6 +84,7 @@
 Suggests: bc,
           cdbs,
           duck,
+          lintian-brush,
           moreutils,
           perl-depends,
           python3,
@@ -93,7 +94,8 @@
  The Debian Perl Group works on packaging Perl modules for Debian. This
  collection contains the tools which help the group with day-to-day work, like
  filing ITPs, forwarding bugs and patches upstream, taking over a package for
- the group, maintaining proper git repository structure and so on.
+ the group, maintaining proper git repository structure and so on. These
+ include dpt, bts-retitle, patchedit, and pristine-orig.
  .
  Additionally it depends on, recommends or suggests separately
  packaged tools the Debian Perl Group uses.
