## pkg-perl-tools 0.64

=== debian/changelog ===
pkg-perl-tools (0.64) unstable; urgency=medium

  [ gregor herrmann ]
  * dpt-salsa: add parameters to KGB webhook to show only successful and
    failed pipeline messages (but not pending ones).

  [ Andrius Merkys ]
  * autopktest -> autopkgtest in short description.

  [ gregor herrmann ]
  * dpt-ci-failures:
    - test some variables before using them in order to avoid warnings
    - change logic when failures are marked as NEW.
      Only annotate a CI failure as new when the package has a
      previous_status, and this previous_status is not 'fail'.
  * Update examples/u.
    Catch another dgit error, and add option to upload .buildinfo file.
  * Fix typo in dpt-missing-upload docs.
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2021 00:15:34 +0100
