=== debian/control ===
--- 
+++ 
@@ -110,7 +110,7 @@
          autodep8 (>= 0.19~),
          perl
 Provides: pkg-perl-autopkgtest-heavy
-Description: collection of autopktest scripts for Perl packages
+Description: collection of autopkgtest scripts for Perl packages
  This package contains test runners to be used with the autopkgtest
  infrastructure for perl packages.
  .
