## pkg-perl-tools 0.65

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 # Using // instead of :: is a hack to find dependencies later
 LIB_MANUALS := $(addprefix Debian//PkgPerl//,$(patsubst %.pm,%.3pm,$(LIBS)))
 CONF_MANUALS := $(patsubst %.pod,%,$(notdir $(wildcard man5/*)))
-LINTIAN_CHECKS := $(notdir $(wildcard lintian/checks/pkg-perl/*))
+LINTIAN_CHECKS := $(notdir $(wildcard lintian/checks/PkgPerl/*))
 LINTIAN_PROFILES := $(notdir $(wildcard lintian/profiles/pkg-perl/*))
 LINTIAN_TAGS := $(notdir $(wildcard lintian/tags/pkg-perl/*))
 AUTOPKGTEST_SCRIPTS := $(notdir $(wildcard autopkgtest/scripts/runner))
@@ -37,7 +37,7 @@
 INSTALLED_BIN_MANUALS := $(addprefix $(DESTDIR)/$(MAN_DIR)/,$(BIN_MANUALS))
 INSTALLED_LIBS := $(addprefix $(DESTDIR)/$(PREFIX)/share/perl5/Debian/PkgPerl/,$(LIBS))
 INSTALLED_LIB_MANUALS := $(addprefix $(DESTDIR)/$(MAN3_DIR)/,$(LIB_MANUALS))
-INSTALLED_LINTIAN_CHECKS := $(addprefix $(DESTDIR)/$(PREFIX)/share/lintian/checks/pkg-perl/, $(LINTIAN_CHECKS))
+INSTALLED_LINTIAN_CHECKS := $(addprefix $(DESTDIR)/$(PREFIX)/share/lintian/lib/Lintian/Check/PkgPerl/, $(LINTIAN_CHECKS))
 INSTALLED_LINTIAN_PROFILES := $(addprefix $(DESTDIR)/$(PREFIX)/share/lintian/profiles/pkg-perl/, $(LINTIAN_PROFILES))
 INSTALLED_LINTIAN_TAGS := $(addprefix $(DESTDIR)/$(PREFIX)/share/lintian/tags/pkg-perl/, $(LINTIAN_TAGS))
 INSTALLED_AUTOPKGTEST_SCRIPTS:= $(addprefix $(DESTDIR)/$(PREFIX)/share/pkg-perl-autopkgtest/, $(AUTOPKGTEST_SCRIPTS))
@@ -72,7 +72,7 @@
 $(DESTDIR)/$(MAN5_DIR) \
 $(DESTDIR)/$(PREFIX)/share/perl5/Debian/PkgPerl \
 $(DESTDIR)/$(PREFIX)/share/pkg-perl-tools/lib \
-$(DESTDIR)/$(PREFIX)/share/lintian/checks/pkg-perl \
+$(DESTDIR)/$(PREFIX)/share/lintian/lib/Lintian/Check/PkgPerl \
 $(DESTDIR)/$(PREFIX)/share/lintian/profiles/pkg-perl \
 $(DESTDIR)/$(PREFIX)/share/lintian/tags/pkg-perl \
 $(DESTDIR)/$(PREFIX)/share/pkg-perl-autopkgtest \
@@ -110,7 +110,7 @@
 $(INSTALLED_LIB_MANUALS) : $(DESTDIR)/$(MAN3_DIR)/%.3pm : lib/%.pm $(DESTDIR)/$(MAN3_DIR)
 	$(POD2MAN) -n "$(subst //,::,$*)" -s 3pm $< > $(subst //,::,$@)
 
-$(INSTALLED_LINTIAN_CHECKS) : $(DESTDIR)/$(PREFIX)/share/lintian/checks/pkg-perl/% : lintian/checks/pkg-perl/% $(DESTDIR)/$(PREFIX)/share/lintian/checks/pkg-perl
+$(INSTALLED_LINTIAN_CHECKS) : $(DESTDIR)/$(PREFIX)/share/lintian/lib/Lintian/Check/PkgPerl/% : lintian/checks/PkgPerl/% $(DESTDIR)/$(PREFIX)/share/lintian/lib/Lintian/Check/PkgPerl
 	$(INSTALL) $< $@
 
 $(INSTALLED_LINTIAN_PROFILES) : $(DESTDIR)/$(PREFIX)/share/lintian/profiles/pkg-perl/% : lintian/profiles/pkg-perl/% $(DESTDIR)/$(PREFIX)/share/lintian/profiles/pkg-perl
