=== debian/changelog ===
pkg-perl-tools (0.65) unstable; urgency=medium

  [ gregor herrmann ]
  * dpt-config(5): use '.' instead of 'source' in example.
  * Update copyright years.
  * dpt-salsa: mention needed scopes for the salsa token in POD.
    Thanks to Timothy Legge for discovering this issue.

  [ Damyan Ivanov ]
  * drop usage of debianutils' `which`
    replaced with `command -v` where the full patch is sought, and with
    `command $ARG` when needed for ignoring shell functions

  [ gregor herrmann ]
  * dpt-lp-mass-subscribe: add missing line breaks in POD.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Florian Schlichting ]
  * Lintian::Check->tag() was renamed ->hint() in November 2020
  * Add a first attempt at build-deps-can-be-annotated-nocheck lintian
    check.

  [ Felix Lechner ]
  * Place Lintian checks into their proper Perl name space.

  [ gregor herrmann ]
  * Makefile: update lintian paths.
  * Bump versioned test and runtime dependency on lintian.
  * Lintian profile: use space instead of commas for Enable-Tags-From-
    Check.
  * Update copyright years for lintian/*.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unused lintian override spare-manual-page (for dpt-* subcommands).

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Sep 2021 19:25:41 +0200
