## pkg-perl-tools 0.71

=== debian/changelog ===
pkg-perl-tools (0.71) unstable; urgency=medium

  [ gregor herrmann ]
  * dpt-lib.sh: make header underlines colored as well.

  [ Damyan Ivanov ]
  * dpt-ci-failures: a bit quieter warning about packages missing in the
    distribution.
  * dpt-missing-pristine-tar: try downloading orig.tar with 'apt-get source'
    first.
  * dpt-lib.sh:
    - colored(): short cut when NO_COLOR is set
    - extra_colored(): a variant of colored() setting also the
      background color
  * dpt-prepare: add information about CI status (via UDD)

  [ gregor herrmann ]
  * dpt-salsa:
    - check for and warn about dirty repositories in mrconfig sub-command
    - make warnings and error colored
    - add --verbose option to enable output for otherwise silent subcommands
    - add --parallel/-j option to configurerepo subcommand
  * dpt-fixup: try to enable all hardening flags for arch:any packages if none
    are set yet.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2022 12:09:20 +0200

pkg-perl-tools (0.70) unstable; urgency=medium

  [ gregor herrmann ]
  * dpt-lib.sh: set NO_COLOR if output is not a terminal in general, and
    remove test from colored() function, as the latter broke colors within
    colors.
  * dpt-prepare: conditionally use popcon's --verbose output if the
    installed python3-popcon is new enough.

  [ Damyan Ivanov ]
  * dpt-prepare: ask for the anykey only if there is diff to show
  * dpt salsa push-repo: fix URL for obtaining tokens

  [ gregor herrmann ]
  * bts-srcpkg: add date and last_modified fields to default output.

  [ Damyan Ivanov ]
  * typo in POD

  [ gregor herrmann ]
  * Move gitddiff function from dpt-prepare to shell library to make it
    reusable and use the function in dpt-prepare.
    Also integrate the check for a diff into the function.
  * dpt-import-orig: add headers to output, and add gitddiff call at the
    end (i.e. offer to show changes against last debian/ tag).
  * Update copyright years.
  * dpt-prepare: colorize icons in output of key package query.
  * bts-srcpkg: tabularize output.
  * Update examples/u: use dpt-lib.sh.
  * Update a lintian override.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jun 2022 01:45:36 +0200

pkg-perl-tools (0.69) unstable; urgency=medium

  [ gregor herrmann ]
  * Add a shell library with functions for dpt-* shell scripts.
  * Use new shell library in some dpt-* subcommands.

  [ Damyan Ivanov ]
  * utility module and a method for checking if a given build-dependency
    can be annotated with !nocheck

  [ gregor herrmann ]
  * Add new dpt subcommand dpt-prepare which helps to automate steps when
    starting to work on a package.
  * Add new dpt subcommand dpt-fixup which automatically applies some
    fixes to the packaging.
  * Add dependencies of dpt-fixup to Recommends.
  * bts-srcpkg: add -t (no title output) option.
  * Update examples/check-build.
  * Makefile: add syntax checks for python scripts.
    Also add test dependency to debian/control.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 May 2022 22:20:20 +0200

pkg-perl-tools (0.68) unstable; urgency=medium

  [ gregor herrmann ]
  * Fix reference to sub command manpage in dpt POD/manpage.
  * dpt-upstream-repo: remove support for finding Git URLs in d/copyright.
    The support was rudimentary at best and found only git:// URLs which
    should be gone by now in the wild.
  * Update copyright years.

  [ Damyan Ivanov ]
  * fix typo in POD
  * use Debian::Upstream::Metadata::Perl from libdebian-source-perl 0.119

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 May 2022 10:50:15 +0200

pkg-perl-tools (0.67) unstable; urgency=medium

  * pkg-perl-autopkgtest: use.t: allow empty lines.
    (Closes: #1008939)
  * Update copyright years for autopkgtest/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Apr 2022 20:18:50 +0200

pkg-perl-tools (0.66) unstable; urgency=medium

  [ gregor herrmann ]
  * dpt-ci-failures: use curl instead of wget.
  * dpt-ci-failures: sort bug numbers numerically.
  * dpt-salsa: minor POD syntax updates.
  * Update copyright years for dpt-salsa.

  [ Damyan Ivanov ]
  * add an example script for uploading a source-only no-changes rebuild:
    used after the initial upload is accepted from NEW and needed for the
    migration to testing

  [ gregor herrmann ]
  * dpt-salsa: configurerepo(): handle access_level for non-direct
    members.
    Check if a user is a member of the group before querying their access
    level. This avoids a warning about an undefined value.
    The situation happens for DDs who are not "direct" members but have access
    via the Debian group.
    Thanks to Paul Gevers for reporting the warning.
  * Add new script bts-srcpkg:
    query bugs.debian.org for bugs in a source package.
  * Add libmodule-corelist-perl to Recommends.
  * Add some lintian overrides.
  * Fix typo in examples/u.
  * Update copyright years for examples/u.
  * dpt-new-upstream: fix IGNORE-VERSION handling.
    Check if the found version to-be-ignored is actually a valid version
    before feeding it to Dpkg::Version, warn otherwise.
  * Update copyright years for dpt-new-upstream.

  [ Niko Tyni ]
  * use.t: allow multiple whitelist regexps with words and whitespace.
    There is no reason not to support multiple whitelist regular
    expressions, and documentation in autopkgtest.pod says we already do.
    Also, ignoring whitespace and limiting to just one word are
    unnecessary and potentially confusing restrictions that can be lifted.
    While at it, also allow multiple module names in use-name and improve
    the diagnostics to list any non-whitelisted output on failure.
    (Closes: #1008267)

  [ gregor herrmann ]
  * autopkgtest example: needs-recommends → @recommends@.
  * Update copyright years for autopkgtest/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Apr 2022 02:36:45 +0200
