=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Build-Depends-Indep: git <!nocheck>,
                      libconfig-model-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
+                     libdebian-source-perl (>= 0.119) <!nocheck>,
                      libdpkg-perl <!nocheck>,
                      libfile-slurp-perl <!nocheck>,
                      libgit-repository-perl <!nocheck>,
@@ -34,8 +35,9 @@
                      libyaml-libyaml-perl <!nocheck>,
                      lintian (>= 2.105.0~) <!nocheck>,
                      perl,
+                     python3-minimal <!nocheck>,
                      spell <!nocheck> | aspell <!nocheck> | ispell <!nocheck> | hunspell <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools.git
 Homepage: https://wiki.debian.org/Teams/DebianPerlGroup
@@ -52,6 +54,7 @@
          git,
          git-buildpackage,
          libdatetime-perl,
+         libdebian-source-perl (>= 0.119),
          libdpkg-perl,
          libgit-repository-perl,
          libgitlab-api-v4-perl,
@@ -67,11 +70,14 @@
          quilt
 Recommends: autodep8,
             autopkgtest,
+            cme,
+            libarray-utils-perl,
             libconfig-model-dpkg-perl,
             libconfig-model-perl,
             libdebian-copyright-perl,
             libfile-slurp-perl,
             libmime-lite-perl,
+            libmodule-corelist-perl,
             libmodule-inspector-perl,
             libnet-github-perl,
             libparallel-forkmanager-perl,
@@ -80,6 +86,7 @@
             libwww-mechanize-perl,
             libyaml-libyaml-perl,
             myrepos | mr,
+            postgresql-client,
             sensible-utils
 Suggests: bc,
           cdbs,
