## pkg-perl-tools 0.72

=== debian/changelog ===
pkg-perl-tools (0.72) unstable; urgency=medium

  [ gregor herrmann ]
  * dpt-lib.sh: change order of functions/variables.
  * examples/check-build: disable time variation for reprotest.
    While this is helpful, it fails consistently for packages with patches.
  * Update copyright years.
  * dpt-fixup: also handle unversioned debhelper dependency.
  * Update lintian override.
  * dpt-lib.sh: nicer output if there is no diff against
    the last Debian tag.

  [ Salvatore Bonaccorso ]
  * examples/buildpackage-pdebuild: Use grep -E instead of deprecated egrep
  * examples/check-build: Use egrep -E instead of deprecated egrep
  * autopkgtest: smoke: use grep -E instead of deprecated egrep
  * dpt: Use grep -E instead of deprecated egrep
  * scripts/fixup: Use grep -E instead of deprecated egrep
  * scripts/lib/posix-lib.sh: Use grep -E instead of deprecated egrep
  * packagecheck: Use grep -E instead of deprecated egrep

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Sep 2022 18:02:44 +0200
